import MicroComponent_BO_CN_Base from './micro-component_BO_CN_base';

function getLocaleResource(){
    const MicroComponent_BO_CN_OwnData = {};
    const targetData = Object.assign(MicroComponent_BO_CN_Base(), MicroComponent_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;